body	{
	margin: 0;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	background: #fafafa;
}

#header_bg	{
	height: 105px;
	background-color: #f2f2f2;
	width: 100%;
}

	#barmenu>ul	{
		margin: 0;
		list-style: none;
		float: right;
		margin: 25px 0 5px 0;
	}
	
		#barmenu>ul>li	{
			float: left;
		}
		
			#barmenu>ul>li>a	{
				text-decoration: none;
				font-size: 10pt;
				color: #333;
				display: block;
				padding: 0 19px;
				background: url("images/barmenu_bar.png) no-repeat 0 0;
			}

				#barmenu>ul>li>a:hover	{
					color: #0496EC;
				}

				#barmenu>ul>li:first-child>a	{
					background: none;
				}
			
				#barmenu>ul>li:last-child>a	{
					padding-right: 0;
				}
				
	#logo>h1	{
		margin: 0;
		width: 195px;
		height: 39px;
		background: url("images/logo.png) no-repeat 0 0;
	}
	
		#logo>h1>a	{
			display: block;
			text-indent:-9999px;
		}
	
nav>ul>li>a	{
	background: url("images/navi_bar.png) no-repeat 0 0;
}

	nav>#multi-ddm>li>.nav_selected	{
		color: #0496EC;
	}

/* ******* Dropdown Menu ******* */

nav>#multi-ddm {
    list-style: none outside none;
    margin: 19px 0 0 0;
    padding: 0;
}

	nav>#multi-ddm li {
	    float: left;
	    margin: 0;
	}

		nav>#multi-ddm li li {
		    float: none;
		}

		nav>#multi-ddm li a {

		    color: #333;
		    display: block;
			font-size: 100%;
		    font-weight: bold;
		    padding: 0 34px;
		    text-decoration: none;
		}

			nav>#multi-ddm li a:hover	{
				color: #0496EC;
			}

			nav>#multi-ddm>li:last-child>a	{
				padding-right: 0;
			}

			nav>#multi-ddm>li:first-child>a	{
				padding-bottom: 18px;	
				background: none;
			}

			nav>#multi-ddm li a.parent-hover {
				background: url("images/navi_bar.png) no-repeat 0 10px;
			    background-color: #fff;
				margin-top: -10px;
				padding-top: 10px;
				padding-bottom: 18px;
				border-left: 10px solid #f2f2f2;
				border-right: 10px solid #f2f2f2;
				padding-left: 24px;
				padding-right: 24px;
			}

				nav>#multi-ddm li:first-child>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(2)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(3)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(4)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:last-child>a.parent-hover	{
					border-right: none;
					padding-right: 4px;
					background: none;
					background-color: #fff;
				}

		nav>#multi-ddm li ul {
			background-color: #fff;
			border: 10px solid #f2f2f2;
			border-top: none;
		    display: none;
		    list-style: none outside none;
		    margin: 0;
		    padding: 0;
		    position: absolute;
		    z-index: 90;
		}

		nav>#multi-ddm li ul a {
		    font-size: 10pt;
		    padding: 9px 20px 9px 10px;
		    text-align: left;
		    width: 252px;
		}

			nav>#multi-ddm li ul li a.first {

			}
			nav>#multi-ddm li ul li a.child-hover1 {
			    background-color: #0496EC;
				color: #fff;
				padding: 9px 20px 9px 10px;
			}
			nav>#multi-ddm li ul li a.child-hover2 {
			    background-color: black;
			    color: white;
			}
			nav>#multi-ddm li ul li a.child-hover3 {
			    background-color: purple;
			    color: white;
			}
			nav>#multi-ddm li ul li a.child-hover4 {
			    background-color: blue;
			    color: white;
			}

				nav>#multi-ddm li ul li a>span	{
					width: 10px;
					height: 15px;
					background: url("images/support/software_download_arrow.png)no-repeat 0 4px;
				}

			nav>#multi-ddm li ul li ul {
			    margin: -26px 0 0 163px;
			    position: absolute;
				border-top: 10px solid #f2f2f2;
			}

			nav>#multi-ddm span {
			    float: right;
			}

/* End of header */

/* Beginning of side_Bar */

#main>div>#side_bar>.side_title_bar	{
	width: 219px;
	height: 43px;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #f2f2f2 41%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(41%,#f2f2f2), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 41%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 41%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 41%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #f2f2f2 0%,#f2f2f2 41%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	border-radius: 6px;
	margin-top: 20px;
}

	#main>div>#side_bar>.side_title_bar>h4	{
		margin: 0;
		padding-top: 10px;
		text-align: center;
	}
	
	#main>div>#side_bar>.support_content_box>h5	{
		margin: 7px 0 4px 0;
		background-color: #f2f2f2;
		padding: 7px 0 7px 15px;
	}
	
	#main>div>#side_bar>.support_content_box>ul	{
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
		#main>div>#side_bar>.support_content_box>ul>.category_names>a	{
			text-decoration: none;
			color: #333;
			font-size: 13px;
			display: block;
			margin: 0;
			padding: 7px 0 7px 15px;
		}
		
			#main>div>#side_bar>.support_content_box>ul>.category_names>a:hover	{
				color: #0496EC;
			}
		
		#main>div>#side_bar>.support_content_box>.list_self_help	{
			width: 194px;
			background: #f2f2f2;
			list-style: none;
			margin: 0;
			padding: 15px 11px 10px 15px;
		}

			#main>div>#side_bar>.support_content_box>.list_self_help>li>a	{
				text-decoration: none;
				display: block;
				color: #333;
				font-size: 12px;
				background: url("images/sidebar/side_arrow.png) no-repeat 0 5px;	
				padding: 0 0 15px 17px;
			}
			
			#main>div>#side_bar>.support_content_box>ul>.current_category_name>a	{
				color: #0496EC;
			}

	#main>div>#side_bar>.search_content_box	{
		width: 219px;
		width: 219px;
		background-color: #f2f2f2;
		margin-top: 4px;
	}

		#main>div>#side_bar>.search_content_box>div>h5	{
			margin: 0;
			font-weight: normal;
		}
	
		#main>div>#side_bar>.search_content_box>#search_devices	{
			padding: 15px 0 15px 15px;
		}
		
		#main>div>#side_bar>.search_content_box>#search_adapter	{
			padding: 15px 0 15px 15px;
		}
		
		#main>div>#side_bar>.search_content_box>div>.search_inputbox	{
			margin-top: 10px;
		}
	
			#main>div>#side_bar>.search_content_box>div>.search_inputbox>input	{
				border-radius:7px;
				width: 125px;
				height: 22px;
				color: #999;
				outline: none;
			}
	
				#main>div>#side_bar>.search_content_box>div>.search_inputbox>span>input	{
					border-radius: 4px;
					width: 55px;
					height: 26px;
					background: #cccccc; /* Old browsers */
					background: -moz-linear-gradient(top,  #cccccc 0%, #f2f2f2 50%, #cccccc 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#f2f2f2), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* IE10+ */
					background: linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
				}
	
	

/* End of side_bar */

/* Beginning of software downloads */


#main>div>#software_downloads>#software_downloads_whitebg	{
	width: 700px;
	background-color: #fff;
	box-shadow: 0px 0px 5px #ddd;
	margin-top: 20px;
}
	
	#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper	{
		padding: 15px;
	}
	
		#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>#window	{
			background: url("images/support/software_download_arrow.png)no-repeat 0 6px;
		}
		
			#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>#window>h4	{
				margin: 0;
				padding: 0 0 5px 20px;
			}
			
		#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>#dos	{
			background: url("images/support/software_download_arrow.png)no-repeat 0 6px;
			margin-top: 20px;
		}

			#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>#dos>h4	{
				margin: 0;
				padding: 0 0 5px 20px;
			}	
	
				#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table	{
					border-top: 2px solid #0071BC;
					border-bottom: 2px solid #ccc;
					border-collapse: separate;
					width: 100%;
				}
					
					#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>thead>tr>th>h5	{
						margin: 0;
					}
					
					#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>thead>.table_header>.btLeftL	{
						background: #f2f2f2;
						border-bottom: 1px solid #ddd;
						color: #333;
						text-align: center;
						padding: 7px 50px;
					}
	
					#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>thead>.table_header>.btLeft	{
						background: #f2f2f2;
						border-bottom: 1px solid #ddd;
						border-left: 1px solid #ddd;
						color: #333;
						text-align: center;
					}
	
					#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>thead>.table_header>#table_header_file	{
						padding: 7px 40px;
					}
	
					#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>thead>.table_header>#table_header_version	{
						padding: 7px 15px;
					}
					
					#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>thead>.table_header>#table_header_update	{
						padding: 7px 0;
					}
					
					#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_leftL	{
						background: #fff;
						border-bottom: 1px solid #ddd;
						color: #333;
						font-size: 12px;
						padding: 4px 0 4px 30px;
						height: 63px;
					}
					
					#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_bottomL	{
						background: #fff;
						color: #333;
						font-size: 12px;
						padding: 4px 0 4px 30px;
						height: 63px;
					}
						
							#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_leftL>div>p	{
								margin: 0;
								padding-bottom: 2px;
							}
						
						#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_leftL>#col_left	{
							float: left;
						}
						
						#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_leftL>#col_right	{
							float: left;
							padding-left: 24px;	
						}
			
						#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_link	{
							background: #fff;
							border-bottom: 1px solid #ddd;
							border-left: 1px solid #ddd;				
							font-size: 12px;
							padding-left: 30px;
						}
						
							#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_link>a	{
								text-decoration: none;
								color: #0071BC;
							}
						
						#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_link_bottom	{
							background: #fff;
							border-left: 1px solid #ddd;
							font-size: 12px;
							padding-left: 30px;
						}
						
							#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_link_bottom>a	{
								text-decoration: none;
								color: #0071BC;
							}
						
							#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_left	{
								background: #fff;
								border-bottom: 1px solid #ddd;
								border-left: 1px solid #ddd;
								color: #333;
								font-size: 12px;
								text-align: center;
							}
							
							#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_bottom	{
								background: #fff;
								border-left: 1px solid #ddd;
								color: #333;
								font-size: 12px;
								text-align: center;
							}
					
								#main>div>#software_downloads>#software_downloads_whitebg>.table_wrapper>.general_table>.board_table>tbody>tr>.article_left>span>a	{
									text-decoration: none;
									color: #0071BC;
								}
	
	
	
	
	
	
	
	
	
			

/* End of software downloads */

/* Beginning of footer */


#footer_bg	{
	height: 340px;
	background-color: #f2f2f2;
	width: 100%;
	margin-top: 20px;
}

	#footer_bg>#footer>div>.citations>.citations_title_bar	{
		width: 226px;
		height: 45px;
		background: url("images/footer/citations_title_bar.png)no-repeat 0 0;
		margin-top: 20px;
	}
	
		#footer_bg>#footer>div>.citations>.citations_title_bar>h4	{
			margin: 0;
			text-align: center;
			padding-top: 10px;
		}
	
	#footer_bg>#footer>div>.citations>.citations_content_box	{
		width: 226px;
		height: 200px;
		background: url("images/footer/citations_content_box.png)no-repeat 0 0;
		margin-top: -6px;
	}
	
		#footer_bg>#footer>div>.citations>.citations_content_box>p	{
			margin: 0;
			font-size: 12px;
			padding: 0 0 0 23px;
			line-height: 160%;
			letter-spacing: 0.4px;
		}
		
			#footer_bg>#footer>div>.citations>.citations_content_box>p:first-child	{
				padding-top: 15px;
			}
			
				#footer_bg>#footer>div>.citations>.citations_content_box>p a	{
					text-decoration: none;
					color: #dbdbdb;
				}
				
					#footer_bg>#footer>div>.citations>.citations_content_box>p a:hover	{
						color: #fff;
					}
			
	#footer_bg>#footer>div>#footer_copyright	{
		width: 946px;
		height: 48px;
		background: url("images/footer/footer_copyright_bar.png)no-repeat 0 0;
		margin-top: 10px;
	}
	
		#footer_bg>#footer>div>#footer_copyright>p	{
			margin: 0;
			float: left;
			color: #999;
			font-size: 14px;
			margin: 14px 0 0 20px;
		}
		
			#footer_bg>#footer>div>#footer_copyright>ul	{
				list-style: none;
				margin: 0;
				padding: 0;
				float: right;
			}
	
				#footer_bg>#footer>div>#footer_copyright>ul>li	{
					float: left;
				}
	
					#footer_bg>#footer>div>#footer_copyright>ul>li>a	{
						background: url("images/footer/footer_copyright_devider.png)no-repeat;
						text-decoration: none;
						color: #999;
						font-size: 14px;
						display: block;
						margin-top: 15px;
						padding: 0 20px;
					}
					
						#footer_bg>#footer>div>#footer_copyright>ul>li>a:hover	{
							color: #0496EC;
						}
					
					#footer_bg>#footer>div>#footer_copyright>ul>li:first-child>a	{
						background: none;
					}
